--- title: "Delete Alert Exception" slug: "delete-alert-exception" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:36:53Z published: 2026-09-23T09:36:53Z canonical: "docs.trellix.com/delete-alert-exception" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete Alert Exception This URL deletes the specified alert exception. ## Resource URL GET /alertexception / ## Request Parameters | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | alert_exception_id | Alert exception id | Number | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | Status | Status returned by deletion | Number | ## Example **Request** GET [https://%3CNSM_IP%3E/sdkapi/alerexception/106](https://%3CNSM_IP%3E/sdkapi/alerexception/106) **Response** ``` { "status":1 } ```   ## Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal error | | 2 | 400 | 4002 | Invalid alert exception id |